{
  "_id": "nwSu59iDUP6m8UHa",
  "name": "Racine Sobre",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Racine%20Sobre.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Selon la tradition Halfeling, la connaissance de cette plante nous fut donnée par Esmeralda elle-même, après que son premier mari Bibogenitus amena la connaissance du brassage et de la vinification au Moot. On l'appelle Racine Sobre, bien que les Elfes l'appellent Corrylliamid. On la trouve dans les forêts les plus profondes, souvent entre les racines d'un arbre lornalim, ou à côté d'un vieux chêne. Le bulbe est pelé et rôti dans un four jusqu'à ce qu'il soit aussi mou qu'une pomme bien cuite, et ensuite est mangé.</em></p>\n<p><em>La Racine Sobre</em><em>&nbsp;est une plante amère ressemblant à un oignon, ayant l'étrange propriété d'annuler les effets de l'alcool.</em></p>\n<hr>\n<p>Après ingurgitation</p>\n<ul>\n<li>Obtenez +20 en <strong>Ethylisme</strong></li>\n<li><strong>Durée</strong>: 24 heures</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Gruau</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>:&nbsp;Racine Sobre</div>\n<div><strong>Excipient</strong>: Eau, Sel, Herbes</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186462334,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!nwSu59iDUP6m8UHa"
}
